/* Steep Main CSS */

.row_news .yt-cta:after {
	content: 'Regarder';
}
.row_news .fb-cta:after {
	content: 'Lire plus';
}

/*.home .row_header .c_header .header_register .register-header-btn, .beta .row_header .c_header .header_register .register-header-btn {
	padding: 0.438rem 0.725rem 0 3.5rem;
}*/

.home .row_header .c_header .header_register .register-header-btn:hover, .beta .row_header .c_header .header_register .register-header-btn:hover {
	background-size: cover;
}

.home .row_header .c_header .header_register .register-header-btn strong, .beta .row_header .c_header .header_register .register-header-btn strong {
	    font-size: .8rem;
}

.alpha_private .alpha_tabs li:first-child{text-align:center;}
.alpha_private .alpha_tabs li:nth-child(2){text-align:left;}



/*PLAYER PROFILE */
.title-wheel_player-profile h2 {font-size: 1.9vw;}
.rewardValidationText{font-size:1vw;}
.bottom-statistics_player-profile .blocTotalTimePlayed h3, .bottom-statistics_player-profile .blocTotalDistance h3 {font-size:1.5vw;}

@media screen and (max-width: 560px){
.title-wheel_player-profile h2 { font-size: 2.5vw;}
.title-wheel_player-profile h2 {line-height: 32px;}
.bottom-statistics_player-profile .blocTotalDistance h3 {left: 7vw; font-size: 2.2vw;}
.bottom-statistics_player-profile .blocTotalTimePlayed h3 {left: 12vw; font-size: 2.2vw;}
}